.text-video{display: flex; flex-flow: row wrap;}
.text-video__left{width: calc(50% - 20px); margin-right: 20px;}
.text-video__right{width: calc(50% - 20px); margin-left: 20px;}
.text-video__title{}
.text-video__content{}
.text-video__content h3{font-size: 24px; text-transform: none; font-weight: 500; margin-bottom: 10px;}
.text-video__content p{}

@media screen and (max-width: 767px){
	.text-video__left{width: 100%; margin-right: 0; order: 2;}
	.text-video__right{width: 100%; margin-left: 0; order: 1; margin-bottom: 20px;}
}